=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bit_field 0.10.2 --all-targets --all-features
Features: test-name=rust-bit-field:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bit_field 0.10.2 --all-targets
Features: test-name=librust-bit-field-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bit_field 0.10.2 --all-targets --no-default-features
Features: test-name=librust-bit-field-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
