## rust-bit-field 0.10.3

=== debian/changelog ===
rust-bit-field (0.10.3-1) unstable; urgency=medium

  * Team upload
  * Package bit_field 0.10.3 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Sep 2025 13:30:49 -0400
