=== debian/control ===
Source: rust-bit-field
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bit-field]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bit-field
Homepage: https://github.com/phil-opp/rust-bit-field
X-Cargo-Crate: bit_field
Rules-Requires-Root: no

Package: librust-bit-field-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-bit-field+default-dev (= ${binary:Version}),
 librust-bit-field-0-dev (= ${binary:Version}),
 librust-bit-field-0+default-dev (= ${binary:Version}),
 librust-bit-field-0.10-dev (= ${binary:Version}),
 librust-bit-field-0.10+default-dev (= ${binary:Version}),
 librust-bit-field-0.10.3-dev (= ${binary:Version}),
 librust-bit-field-0.10.3+default-dev (= ${binary:Version})
Description: Simple bit field trait providing bit methods - Rust source code
 Crate which provides the BitField trait, which provides methods for
 operating on individual bits and ranges of bits on Rust's integral types.
 Source code for Debianized Rust crate "bit_field"
